## golang-airbrake-go 0.0~git20150109

=== debian/changelog ===
golang-airbrake-go (0.0~git20150109-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:16:11 +0100

golang-airbrake-go (0.0~git20150109-2) unstable; urgency=medium

  * Update Maintainer spelling, add myself to Uploaders
  * Switch to XS-Go-Import-Path
  * Fix Vcs-* URLs

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:04:56 +0100

golang-airbrake-go (0.0~git20150109-1) unstable; urgency=low

  * Initial release (Closes: #784817)

 -- Tim Potter <tpot@hp.com>  Fri, 08 May 2015 13:03:42 +1000
