=== debian/control ===
Source: golang-airbrake-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/tobi/airbrake-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-airbrake-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-airbrake-go.git
XS-Go-Import-Path: github.com/tobi/airbrake-go

Package: golang-github-tobi-airbrake-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Go library to report exceptions and errors to the Airbrake service
 Go client library to report errors, exceptions and stacktraces to
 the Airbrake service.
