=== debian/watch ===
version=3
 https://github.com/tobi/airbrake-go/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
